DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1061

Hoan tat to trinh 0028/2021/TTr-0690405 cap TGD
04/28/2021 04:22 PM - Luc Tran Van

Status: Closed Start date: 04/28/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear anh Luc,

Da nh¢ anh cap nhat Hoan tat to trinh 0028/2021/TTr-0690405 ctia P.TT&TH do t& trinh nay chi trinh sir dung 40tr va khong c6 diéu
chuyén.
T trinh hién dang chd TGD phé duyét.

Cam on anh.

Trén trong.

Diép Quang Tri (Ong)

Chuyén vién Tai chinh

Phong Tai chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phudng 5, Quan 3, Tp.H6 Chi Minh, Viét Nam

T: (+84) 2862679679 | Ext: 218 | F: (+84) 2862638668
M: (+84) 933833718 | E: tridg@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 04/28/2021 04:26 PM - Luc Tran Van

DECLARE @REQ_ID VARCHAR

SET @REQ_ID=(SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0028/2021/TTr-0690405")
EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = @REQ_ID, -- varchar(15)

@p_AUTH_STATUS ="A', -- varchar(1)

@p_CHECKER_ID = "trungnq1’, -- varchar(15)

@p_APPROVE_DT = '2021-04-28 3:40:56 AM', -- datetime

@p_ROLE_LOGIN = 'TGD', -- varchar(50)

@p_BRANCH_LOGIN ='DV0001", -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

DELETE FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID AND PROCESS_ID ='TGD'
DELETE FROM PL_PROCESS WHERE REQ_ID =@REQ_ID AND CHECKER_ID ='trungnqg1"

SET @REQ_ID=(SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0009/2021/TTr-0690402')
EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = @REQ_ID, -- varchar(15)

@p_AUTH_STATUS ="A, -- varchar(1)

@p_CHECKER_ID = "trungnqgt', -- varchar(15)

@p_APPROVE_DT = '2021-04-28 3:40:56 AM', -- datetime

@p_ROLE_LOGIN = 'TGD', -- varchar(50)

@p_BRANCH_LOGIN ='DV0001', -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

DELETE FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID AND PROCESS_ID ='TGD'
DELETE FROM PL_PROCESS WHERE REQ_ID =@REQ_ID AND CHECKER_ID ='trungnq1"

#2 - 05/11/2021 08:40 AM - Luc Tran Van

- Status changed from New to Closed

08/03/2025 1/1
